Subject: Re: [precis] Milestones changed for precis WG
From: Peter Saint-Andre <[email-masked]>
To: Marc Blanchet <[email-masked]>, John C Klensin <[email-masked]>
Cc: [email-masked]
Date: Mon, 28 Mar 2016 14:56:50 -0600
List-Id: Preparation and Comparison of Internationalized Strings <precis.ietf.org>

On 3/28/16 2:01 PM, Marc Blanchet wrote:
> On 28 Mar 2016, at 15:50, John C Klensin wrote:
>
>     --On Monday, March 28, 2016 15:28 -0400 Marc Blanchet
>     [email-masked] <mailto:[email-masked]> wrote:
>
>             Marc, would you like me to submit these as individual I-Ds or
>             WG I-Ds? (They would be
>             draft-[ietf|saintandre]-rfc[7564|7613|7700]-bis-00.)
>
>         I'm sure that the wg is likely to be ok with wg drafts, but
>         let's do the normal process. Please submit first as
>         individual draft and we will call later for wg adoption.
>
>     Marc,
>
>     For whatever my opinion as a participant is worth, that would be
>     meaningless, time-wasting, ritual for its own sake.
>
> disagree. the step from individual to wg is the normal process and has
> no impact on technical work: the technical work can continue whatever
> the filename is. Let’s spend time on technical discussions on the
> content of the to-be-published draft.

I have no preference, but to be clear the -00 versions will be exactly 
what is in the published RFCs so that we can more easily track changes.

Peter